.row.middle-aligned.tkt-countdown {
   display: none !important;
}
.row.middle-aligned {

    align-items: center;

    display: none !important;

}


.bs-main-menu .item.logo img {
    max-width: 100%;
    max-height: 120%;
    width: auto !important;
    height: auto !important;
    object-fit: contain;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bs-main-menu .item.logo {
    max-width: 300px;
    min-width: 100px;
    height: 100%;
    padding: 0;
    overflow: hidden;
    align-self: flex-start;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    position: relative;
    cursor: var(--zdr-cursor-pointer, pointer);
}

.community-section-footer .bs-footer .ft-top .logo {
    width: 230px;
    height: 62px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
}
 
 